
/* release css */

html, body {
	font-size: 62.5%;
	}

body {
	animation: fadeIn 2.5s ease 1s 1 normal;
    -webkit-animation: fadeIn 2.5s ease 1s 1 normal;
	/*background-image: url("images/ok_bg.jpg");*/
	/*background-color: #ecedef !important;*/
	background: linear-gradient(#ecedef , #ecedef);
	color: #000;
	width: 100%;
	}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
	}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
	}

.pickup_area {
    font-family:  'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Helvetica Neue', 'Arial', 'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic', sans-serif;
    /*font-family: 'Hiragino Mincho ProN W3', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游明朝', 'YuMincho', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;*/
	margin: 0px auto;
	max-width:1600px;
	background-color: #FFF !important;
	}

/* Head */
.pickup_area .re-head{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    border-bottom: 0px solid #ccc;
    padding: 0px 0px;
    margin: 0px 0px 0px;
	z-index: 100;
	}

.h_logo{
	position: absolute;
    top: 1.0em;
    left: 2.3em;
	opacity: 1.0;
	}

.h_logo img{
	width: 9%;
	}

.h_link{
    font-family:  'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Helvetica Neue', 'Arial', 'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic', sans-serif;
    position: absolute;
    top: 0px;
    right: 2.5em;
	opacity: 1.0;
	display: inline-block;
    font-size: 0.55rem;
    font-weight: 600;
	padding: 10px 0px 2px;
    margin: 0px 0px 0px 0px;
	letter-spacing: 0.02em;
	border-bottom: 1px solid #000;
	}

/* Contents Layout */
.pickup_area .pickup_cont {
	padding-top: 40em;
	margin: 0em auto;
	z-index: 9;
	}

/* main visuwal */
.main {
	position:relative;
	z-index: -1;
	max-width: 1600px;
	margin: 0px auto 0;
	}

.m-copy {
	font-family: ten-mincho;
	position: fixed;
    top: 40.5%;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0em auto 0;
    font-size: 1.80rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.3em;
    color: #FFF;
	}

.m--copy {
	position: fixed;
    top: 45.0%;
    left: 6.0%;
    font-size: 5.0rem;
    font-weight: 300;
    margin: 1.3em auto 0;
    border-bottom: 0px solid #666;
    letter-spacing: 0.10em;
    line-height: 1.0;
	}

.m---copy {
	position: fixed;
	top: 70.0%;
	left: 5%;
	font-size: 5.0rem;
	font-weight: 300;
	margin: 1.3em auto 0;
	border-bottom: 0px solid #666;
	letter-spacing: 0.10em;
	line-height:1.0;
	}

	@media screen and (min-width: 1600px){
		.m-copy{
			left: calc((100vw - 1600px) / 2 + 5%);
		}
		.m--copy{
			left: calc((100vw - 1600px) / 2 + 6.8%);
		}
		.m---copy{
			left: calc((100vw - 1600px) / 2 + 5%);
		}
	}

/* anime */
@keyframes fade1 {
	0% {opacity: 0; transform: translate3d(0, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

@-webkit-keyframes ffade1 {
	0% {opacity: 0; transform: translate3d(0, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

.fade1 {
	animation-name: fade1;
	animation-duration: 1.5s;
	animation-timing-function: ease-in-out;
	animation-delay: 5.0s;
	animation-fill-mode: both;
	background: url(images/image_1.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 64%;
	}

@keyframes fade2 {
	0% {opacity: 0; transform: translate3d(0, 0px, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

@-webkit-keyframes fade2 {
	0% {opacity: 0; transform: translate3d(0px, 0px, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

.fade2 {
	animation-name: fade2;
	animation-duration: 1.0s;
	animation-timing-function: cubic-bezier(0, 0, 0.58, 1.0);
	animation-delay: 1.5s;
	animation-fill-mode: both;
	}

@keyframes fade3 {
	0% {opacity: 0; transform: translate3d(5px, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

@-webkit-keyframes fade3 {
	0% {opacity: 0; transform: translate3d(45px, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

.fade3 {
	animation-name: fade3;
	animation-duration: 1.0s;
	animation-timing-function: cubic-bezier(0, 0, 0.58, 1.0);
	animation-delay: 5.0s;
	animation-fill-mode: both;
	}

@keyframes fade4 {
	0% {opacity: 0; transform: translate3d(45px, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

@-webkit-keyframes fade4 {
	0% {opacity: 0; transform: translate3d(45px, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}

.fade4 {
	animation-name: fade3;
	animation-duration: 0.7s;
	animation-timing-function: cubic-bezier(0, 0, 0.58, 1.0);
	animation-delay: 5.5s;
	animation-fill-mode: both;
	}


/* Contents */
.pickup_area .pickup_wap {
	/*position: relative;*/
	margin: 0em auto 0;
	max-width:1100px;
	}

.pickup_area .borders {
    width: 2.0%;
    padding: 0;
	margin: 1.0em auto 1.0em;
    border-top: 1px solid  #333;
    text-align: center;
	}

.pickup_area .bg {
 	/*background-image: url("images/bg.png");
	background-size: 350px;
	background-position:center center;
	background-repeat:no-repeat;*/
	margin: 0px auto 0;
	padding: 18% 0 1%;
	background: linear-gradient(#FFF, #FFF);
	}


/* 2calum */
.pickup_area .copyarea{
	margin: 0 auto;
	width: 1080px;
	}

.pickup_area .leftbox{
	float: left;
	width: 49%;
	}

.pickup_area .leftbox .itemText {
	width: 75%;
    padding: 11% 0 0 26%;
	}

.pickup_area .rightbox{
	float: right;
	width: 49%;
	}

.pickup_area .rightbox .itemText {
	width: 75%;
    padding: 10% 0 0 13%;
	}


/* Text */
.pickup_area h2 {
	font-family: 'Work Sans', "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	/*font-family: bodoni-urw, "Times New Roman",Times, 'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','メイリオ',Meiryo,serif;*/
	/*font-family:  'adobe-garamond-pro', 'Hiragino Mincho ProN W3', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游明朝', 'YuMincho', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;*/
	font-size: 3.3rem;
	font-weight: 600;
	margin: 0em auto 1em;
	letter-spacing: 0.1em;
	line-height:1.6;
	text-align: center;
    width: 65%;
	}

.pickup_area .day{
	font-family:  'roboto',  'Work Sans', "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 300;
	font-size: 0.55rem;
	margin: 9.5em 0 6.0em;
	letter-spacing: 0.2em;
	}

.pickup_area .copy1 {
	font-size:1.45rem;
	font-weight: 300;
	margin: 2em auto 0;
	line-height: 2.7;
	letter-spacing: 0.07em;
    width: 65%;
	}

.pickup_area h3 {
	font-family:  'aaux-next',  'Work Sans', "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	margin: 0 auto 0;
	font-size: 1.8rem;
	font-weight: 600;
    letter-spacing: 0.03em;
	line-height: 1.4;
    /*padding-bottom: 0.1em;
    display: inline-block;
    border-bottom: 3px solid #FFF;*/
	}

.pickup_area h4 {
	font-family:  'aaux-next',  'Work Sans', "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
    margin: 0.3em auto 0;
	padding-left: 0px;
    letter-spacing: 0.03em;
	line-height:1.6;
	}

.pickup_area .copy2 {
	font-size: 1.45rem;
	letter-spacing: 0.05em;
	line-height: 2.1;
	margin: 1.5em auto 1.5em;
	}

.pickup_area .copy3 {
	font-size: 0.9rem;
	letter-spacing: 0.05em;
	line-height: 1.9;
	margin: 1.5em auto 1.0em;
	}

.pickup_area .links {
	font-size: 0.65rem;
	letter-spacing: 0.01em;
	line-height: 1.3;
	margin: 4.0em auto 0;
	}


.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

/* Button */
.pickup_area .btn4 a {
	font-family: 'roboto', "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    display: block;
    padding: 1.5em 0;
    margin: 1em auto 0;
    font-size: 1rem;
    letter-spacing: 0.1em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    border: solid 1px #294537;
    border-radius: 50px;
    color: #FFF !important;
    background-color: #294537;
    font-weight: 300;
    width: 290px;
	}
.pickup_area .btn4 a:hover {
    border: solid 1px #294537;
    color: #294537 !important;
    background-color: #FFF;
	}
.pickup_area .btn4 span:after {
    content:"\f054";
    font-family:'Font Awesome 5 Free';
    font-weight:600;
    display: inline-block;
    margin-left:0.7em;
	}

.pickup_area .buyBtn3 a {
	font-family:  'adobe-garamond-pro', 'Hiragino Mincho ProN W3', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游明朝', 'YuMincho', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
    font-weight: 600;
    font-style: italic;
    margin-top: 0;
    margin-left: 1em;
    padding: 0.4em 0 0.4em;
	width: 45px;
    font-size: 10px;
    letter-spacing: 0em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    color: #FFF;
    background-color: #000;
    border-radius: 2px;
    display: inline-block;
	}

.pickup_area .buyBtn3 a:hover {
    color: #FFF !important;
    background-color: #CCC;
	}


/* PRODUCT */
.product-list{
	margin: 0 auto;
	padding: 1% 0px 11%;
	clear: both;
	background: #FFF;
	width: 100%;
	}

.product-list .titles{
	font-family:  'roboto',  'Work Sans', "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 600;
	font-size: 2.2rem;
	margin: 0em;
	padding: 1em 0;
	line-height: 1.9;
	text-align: center;
	letter-spacing: 0.05em;
	color: #333;
	}

.product-list ul{
	margin: 4% auto 1.5em;
	text-align: center;
	clear: both;
	}
.product-list ul li{
	font-family: Helvetica,Trebuchet MS,Arial,sans-serif;
	padding: 0px;
	margin: 0em 1.0% 7em;
	display: inline-block;
	width: 180px;
	list-style-type: none;
	border: 0px solid #ccc;
	/zoom: 1;
	}
.product-list ul li img{
	margin: 0em 0px 10px;
	width: 180px;
	}
.product-list ul li .brand{
	margin: 0px 0px 2px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.03em;
	text-align: center;
	}
.product-list ul li .sku{
	margin: 0px 0px 0px;
	font-size: 10px;
	font-weight: 300;
	line-height: 1.6;
	text-align: center;
	}
.product-list ul li .price{
	margin: 3px 0px 0px;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	font-weight: 300;
	}
.product-list ul li .price span{
	margin: 0px 0px 0px 2px;
	font-size: 10px;
	line-height: 1.8;
	text-align: center;
	font-weight: normal;
	}
.product-list ul li .size{
	margin: 2px 0px 8px;
	font-size: 0.4rem;
	line-height: 1.8;
	text-align: center;
	font-weight: normal;
	}
.product-list ul li a:hover {
	opacity: .5;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	}

.product-list ul li a .btns {
	width:35%;
	margin: 1em auto;
    background-color: #FFF;
    border: solid 1px #333;
    border-radius: 2px;
    display:block;
    padding: 5px 0;
    font-size:0.7rem !important;
    letter-spacing: 0.07em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    color: #333;
    }

.product-list ul li a .btns:hover {
    border: solid 1px #000;
    color: #FFF;
    background-color: #000;
	}

.pickup_area .btnw a {
	font-family: eurostile, "Work Sans", Brown-Regular, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
    display: block;
    padding: 2.1em 0;
    margin: 1em auto 0;
    font-size: 11px;
    letter-spacing: 0.1em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    border: solid 1px #8399a7;
    border-radius: 2px;
    color: #FFF !important;
    background-color: #8399a7;
    font-weight: 300;
    width: 445px;
	}
.pickup_area .btnw a:hover {
    border: solid 1px #8399a7;
    color: #8399a7 !important;
    background-color: #FFF;
	}
.pickup_area .btnw span:after {
    content:"\f054";
    font-family:'Font Awesome 5 Free';
    font-weight:600;
    display: inline-block;
    margin-left:0.7em;
	}


/* footer */
.re-foot {
	margin: 0 !important;
	background-color: #FFF !important;
	padding: 8% 0px 1.5% 0px !important;
	width: 100%;
	z-index: 11;
	color: #333;
	font-size: 0.8em !important;
}

#pagetop {
	position: fixed;
	bottom: 40px;
	right: -4%;
	z-index: 15;
	}
#pagetop img {
	width: 15%;
	}
#pagetop a {
	padding: 0px 0;
	display: block;
	}
#pagetop a:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	}


/* slide image */
.slicks{
   width: 100%;
   margin: 0 auto;
	}

.slick-slide img {
   width: 100%;
	}

.slick-prev:before,
.slick-next:before {
    color: #eaeaea;
	}

.slick-next {
    right: 20px;
    z-index: 99;
	}

.slick-prev {
	left: 15px;
    z-index: 100;
	}

.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #000;
	}

.slick-dots {
    bottom: -40px;
	}

.slick-dots li {
    margin: 1em 0px;
	}

.slick-dots li button:before {
    font-size: 8px;
	}


figure {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.mb90 {margin-bottom: 90px;}
.mb1e {margin-bottom: 1em;}
.mb2e {margin-bottom: 2em;}
.mb3e {margin-bottom: 3em;}
.mb4e {margin-bottom: 4em;}
.mb5e {margin-bottom: 5em;}
.mb6e {margin-bottom: 6em;}
.mb7e {margin-bottom: 7em;}
.mb8e {margin-bottom: 8em;}
.mb9e {margin-bottom: 9em;}
.mb10e {margin-bottom: 10em;}
.mb11e {margin-bottom: 11em;}
.mb12e {margin-bottom: 12em;}
.mb13e {margin-bottom: 13em;}
.mb14e {margin-bottom: 14em;}
.mb15e {margin-bottom: 15em;}
.mb16e {margin-bottom: 16em;}
.mb17e {margin-bottom: 17em;}
.mb18e {margin-bottom: 18em;}
.mb19e {margin-bottom: 19em;}
.mb20e {margin-bottom: 20em;}
.mb21e {margin-bottom: 21em;}
.mb22e {margin-bottom: 22em;}
.mb23e {margin-bottom: 23em;}
.mb24e {margin-bottom: 24em;}
.mb25e {margin-bottom: 25em;}
.mb26e {margin-bottom: 26em;}
.mb27e {margin-bottom: 27em;}
.mb28e {margin-bottom: 28em;}
.mb29e {margin-bottom: 29em;}
.mb30e {margin-bottom: 30em;}
.mb31e {margin-bottom: 31em;}
.mb33e {margin-bottom: 33em;}
.mb34e {margin-bottom: 34em;}
.mb35e {margin-bottom: 35em;}
.mb36e {margin-bottom: 36em;}
.mb37e {margin-bottom: 37em;}
.mb38e {margin-bottom: 38em;}
.mb39e {margin-bottom: 39em;}
.mb40e {margin-bottom: 40em;}
.mb43e {margin-bottom: 43em;}
.mb45e {margin-bottom: 45em;}

.mt5e {margin-top: 5em;}
.mt6e {margin-top: 6em;}
.mt10e {margin-top: 10em;}
.mt11e {margin-top: 11em;}
.mt12e {margin-top: 12em;}
